<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>无标题文档</title>
</head>

<body>
<?php
//require_once("backdata.class.php");
//$link = @mysql_connect("localhost","root","") or die ('Could not connect to server.');
//mysql_query("use yongli",$link);
//mysql_query("set names utf8",$link);
//$dbbck=new backupData($link);//实例化它，只要一个链接标识就行了
//// 备份数据时，如想备份一个数据库中的所有表，你可这样写：
////$dbbck->backupTables("tun2","./",array('*'));
////备份数据时，如想备份一个数据库中的仅一个表时，你可这样写：
//$dbbck->backupTables("yongli","./",array('admin'));
//备份数据时，如想备份一个数据库中的多个表时，你可这样写：
//$dbbck->backupTables("cms","./",array('user','acl','informatoin'));
//注解：$dbbck->backupTables("参1","参2",array());中，
echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\n";
echo "<html xmlns=\"http://www.w3.org/1999/xhtml\">\n";
echo "<head>\n";
echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\" />\n";
echo "<link rel=\"stylesheet\" href=\"css/common.css\" type=\"text/css\" />\n";
echo "<title>管理导航区域</title>\n";
echo "</head>\n";
echo "<script  type=\"text/javascript\">\n";
echo "var preClassName = \"man_nav_1\";\n";
echo "function list_sub_nav(Id,sortname){\n";
echo "   if(preClassName != \"\"){\n";
echo "      getObject(preClassName).className=\"bg_image\";\n";
echo "   }\n";
echo "   if(getObject(Id).className == \"bg_image\"){\n";
echo "      getObject(Id).className=\"bg_image_onclick\";\n";
echo "      preClassName = Id;\n";
echo "	  showInnerText(Id);\n";
echo "	  window.top.frames['leftFrame'].outlookbar.getbytitle(sortname);\n";
echo "	  window.top.frames['leftFrame'].outlookbar.getdefaultnav(sortname);\n";
echo "   }\n";
echo "}\n";
echo "\n";
echo "function showInnerText(Id){\n";
echo "    var switchId = parseInt(Id.substring(8));\n";
echo "	var showText = \"对不起没有信息！\";\n";
echo "	switch(switchId){\n";
echo "	    case 1:\n";
echo "		   showText =  \"系统相关信息设置!\";\n";
echo "		   break;\n";
echo "	    case 2:\n";
echo "		   showText =  \"添加及管理栏目与内容\";\n";
echo "		   break;		   \n";
echo "	    case 3:\n";
echo "		   showText =  \"生成网站静态文件\";\n";
echo "		   break;	\n";
echo "	    case 4:\n";
echo "		   showText =  \"添加及管理留言本与联系方法\";\n";
echo "		   break;	\n";
echo "	}\n";
echo "	getObject('show_text').innerHTML = showText;\n";
echo "}\n";
echo " //获取对象属性兼容方法\n";
echo " function getObject(objectId) {\n";
echo "    if(document.getElementById && document.getElementById(objectId)) {\n";
echo "	// W3C DOM\n";
echo "	return document.getElementById(objectId);\n";
echo "    } else if (document.all && document.all(objectId)) {\n";
echo "	// MSIE 4 DOM\n";
echo "	return document.all(objectId);\n";
echo "    } else if (document.layers && document.layers[objectId]) {\n";
echo "	// NN 4 DOM.. note: this won't find nested layers\n";
echo "	return document.layers[objectId];\n";
echo "    } else {\n";
echo "	return false;\n";
echo "    }\n";
echo "}\n";
echo "</script>\n";
echo "<body>\n";
echo "<div id=\"nav\">\n";
echo "    <ul><li id=\"man_nav_1\" onclick=\"list_sub_nav(id,'系统设置')\"  class=\"bg_image\">系统设置</li><li id=\"man_nav_2\" onclick=\"list_sub_nav(id,'内容管理')\"  class=\"bg_image\">内容管理</li><li id=\"man_nav_3\"  onclick=\"list_sub_nav(id,'静态生成')\"  class=\"bg_image\">静态生成</li><li id=\"man_nav_4\"  onclick=\"list_sub_nav(id,'其它管理')\"  class=\"bg_image\">其他管理</li>\n";
echo "</div>\n";
echo "<div id=\"sub_info\">&nbsp;&nbsp;<img src=\"images/hi.gif\" />&nbsp;<span id=\"show_text\">欢迎使用Tun2企业网站管理系统（www.tun2.com）后台管理系统!</span></div>\n";
echo "</body>\n";
echo "</html>\n";
echo "\n";
?>